[mythtv-users] N220GT nVidia Drivers

Brian Wood beww at beww.org
Tue Oct 12 20:56:44 UTC 2010

On Tuesday, October 12, 2010 02:15:34 pm Jarod Wilson wrote:
> On Oct 12, 2010, at 12:21 PM, mike at grounded.net wrote:
> >>  Okay, so you don't have the nvidia module for the kernel you're
> >>  actually running installed. uname -r please?
> > 
> > It's a fresh install as of last night.
> > 
> > #uname -a
> > 
> > #1 SMP Wed Sep 15 16:18:39 UTC 2010 i686
> >  i686 i386 GNU/Linux
> And we have a winner. You have kmod-nvidia for the non-PAE kernel
> installed. You need kmod-nvidia for the PAE kernel.
> > Might have to downgrade to non PAE since there seems to be a problem
> > trying to install the nvidia drivers.
> No, you ask for kmod-nvidia alone, and you get the first thing that
> satisfies the requirement, which is kmod-nvidia for the non-PAE kernel.
> You just have to explicitly state that you want the PAE one (or run the
> non-PAE kernel).

Thanks Jarod, finally an explanation for this fellow's troubles that makes sense, from someone who should know.

I wouldn't think a Myth system would really need more than 4GB of RAM installed, at least I have found no advantage to 
that much memory.

Now I guess we will get into the "Does Myth need or benefit from 64-bits?" discussion :-)

More information about the mythtv-users mailing list